<!DOCTYPE html>
<html>
<head>
    <title>Login</title>
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
<img class="bn" src="bn.png" alt=""><br><br>
    <div class="titulo">Login</div>
    <?php
    if (isset($_GET['erro'])) {
        $erro = $_GET['erro'];
        if ($erro === 'senha_incorreta') {
            echo '<p class="error">Senha incorreta.</p>';
        } elseif ($erro === 'email_nao_encontrado') {
            echo '<p class="error">Email não encontrado.</p>';
        }
    }
    ?>
    <div class="input-container">
    
    <form action="autenticar.php" method="POST">
        
            <input type="email" name="email" placeholder="Email" required>
        <br><br>
        
            <input type="password" name="senha" placeholder="Senha" required>
        <br><br>
        <button type="submit">Entrar</button>
    </form>
    <br>
    <a href="cadastro.php"><button>Cadastrar</button></a>
    </div>
</body>
</html>
